black_palette(3)

NAME
black_palette - A palette containing solid black colors. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

extern PALETTE black_palette;

DESCRIPTION
A palette containing solid black colors, used by the fade routines.

SEE ALSO
default_palette(3), desktop_palette(3), expal(3)